Subject: Re: bug#36208: 26.2.50; Add tooling for commit message format checking

From: Noam Postavsky <[email-masked]>
Date: Mon, 17 Jun 2019 11:10:22 -0400

Juanma Barranquero <[email-masked]> writes:

>> What we are really missing is an ability to edit commit messages after
>> committing with a faulty message.  This is a deficiency of git.
>
> We can add information with git notes, though I think we're not using
> that capability.

Last time I checked this out, having many note refs in the git
repository would noticeably slow down all git operations.

https://lists.gnu.org/archive/html/emacs-devel/2016-07/msg01184.html